Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Sphinx » Compatibility to Java 11(Compatibility to Java 11)
Compatibility to Java 11 [message #1850327] Fri, 25 February 2022 08:11
Christoph Holter is currently offline Christoph HolterFriend
Messages: 3
Registered: February 2022
Junior Member
Hi,
are there any plans to support Java 11 (or higher) with one of the next releases?

Best,

Christoph
Previous Topic:the log4j 1.X series high-risk vulnerability
Next Topic: Unable to load class ExtendedCommonNavigator, cannot exit Eclipse
Goto Forum:
  


Current Time: Mon Jan 30 06:09:47 GMT 2023

Powered by FUDForum. Page generated in 0.14852 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top